package no.valg.valgnatt.database.forberedvalg.bean;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class BeanHistorikkMandaterMod extends Bean {

    private int santall;
    private int santall_utj;
    private int nsantall;
    private int nsantall_utj;

    @Override
    public String getKey() {
        return makeKey(getValgtype(), getValgdistriktnr(), getPartikode());
    }

    public static String makeKey(String valgtype, String valgdistriktnr, String partikode) {
        return valgtype + valgdistriktnr + partikode;
    }
    
}
